@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,800&subset=latin,latin-ext);

h2 {
    font-weight: 600;
}

strong {
    font-weight: 600;
}

#round-place strong {
    font-weight: 800 !important;
}

.paddingLeft{
	padding-left: 30px;
}

.blueCirlce{
	font-size: 16px;
	margin-top: 30px;
}

div.headerPic {
	float: left;
	margin-right: 30px;
    margin-top: 10px;
}

div.headerPic img {
	width: 60px;
}

a > img{
    border: 0;
}

#round-place p.center {
  text-align: center;
}

#left-side {
  width: 462px;
  float: left;
}

#round-place {
  margin: 50px 50px 20px 35px;
  background-color: #0060a7;
  padding: 30px 30px;
  font-size: 20px;
  width: 300px;
  height: 300px;
  color: #FFFFFF;

  border-radius: 300px 300px 300px 300px;
  -moz-border-radius: 300px 300px 300px 300px;
  -webkit-border-radius: 300px 300px 300px 300px;
}

#round-place p.main {
	margin-top: -5px;
    padding-left: 30px;
}

#round-place a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

#home{
	height:50px;
	width:220px;
	border-style:none;
	background-color:#aeaeae;
	cursor:pointer;
	text-align:left;
	color:#fff;
	font-size: 16px;
	background: url(../../images/gomb_also_szamla.png) no-repeat scroll 15px center rgb(26, 28, 69);
	padding-left: 70px;
}

#right-side {
  width: 430px;
  float: right;
  margin-top: 25px;
  margin-bottom: 25px;
  margin-right: 50px;
  color: #FEFFFF;
}

#information {
	padding: 35px 20px 20px 100px;
	font-size: 0.9em;
	color: #5E5C66;
	text-align:justify;
}

/*#jogi-tab, #termeszetes-tab {
  width: 140px;
  float: left;
}*/

/*#termeszetes-tab {
  margin-left: 5px;
}*/

div.line {
  background-color: #131729;
  height: 5px;
}

div.line.selected {
  background-color: #009FE3;
}

div.label {
  font-size: 11px;
  text-align: center;
  padding-top: 8px;
  background-color: #A5A5A5;
  height: 27px;
  cursor: pointer;

}

div.label.selected {
  font-weight: bold;
  background-color: #5E6168;
}

span.required {
	font-size: 11px;
}

#registration-form {
  background-color: #5E6168;
  width: 460px;
  position: relative;
}

#registration-form input[type=text] {
  	border: medium none;
    height: 33px;
    margin-top: 9px;
    width: 290px;
}

#registration-form label {
  width: 110px;
  display: inline-block;
  color: #ffffff;
  font-size: 13px;
  padding-left: 10px;
}

#registration-form label.error {
	width: 260px;
	color: #FF0000;
	margin-left: 124px;
}
#registration-form label.checkLabel {
	width: 260px;
	padding-left: 0px;
}

div.checkError {
	display: none;
	color: #FF0000;
	font-size: 13px;
	margin-left: 10px;
}

div.checkInputError {
	display: none;
	color: #FF0000;
	font-size: 14px;
	margin-left: 134px;
}

#registration-form input[type=checkbox] {
  margin-left: 10px;
  margin-top: 10px;
}

#registration-form fieldset {
	border: none;
}

.submit-button {
	background-color: #4C0C60;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-weight: bold;
    height: 36px;
    margin-left: 124px;
    margin-top: 10px;
    text-align: center;
    width: 290px;
    font-size: 15px;
    margin-bottom: 10px;
}

div.title {
	font-size: 2.4em;
    font-weight: normal;
    margin-left: 22px;
    padding-top: 5px;
}

div.infoPicto {
	position: absolute;
	right: 35px;
    top: 20px;
}

div.infoPicto img {
	border: none;
	width: 30px;
}

div.info {
	font-size: 13px;
	margin-left: 22px;
}

a.checkLink {
	color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
}

#automataBox, #pontBox, #bemutatoBox {
	float: left;
	color: #5E5C66;
	padding-left: 22px;
}

#bemutatoBox {
	padding-left: 40px;
}

hr {
	height:1px;
	border:none;
	background-color:#bbb;
}

#line {
	margin-left:40px;
	margin-right:40px;
}

#line_new {
	margin:0 20px;
}

#content_footer {
	margin:0 20px 20px;
	clear:both;
	overflow:hidden;
	font-size:12px;
}

div.boxLabel {
	font-size: 12px;
    height: 20px;
    width: 270px;
}

div.boxLabel {
	padding-bottom: 8px;
}

#info-header a {
	text-decoration:none;
	color:#fff;
}

hr {
	height: 10pt;
	margin:0px;
	border:none;
	background-color:#aeaeae;
}



@media (min-width:640px) and (max-width: 960px) {
	#wrapper {
		min-width: 640px;
		width: 640px;
	}

	#left-side {
		margin: 0 auto;
		float: none;
	}

	#right-side {
		margin: 0 auto 20px;
		float: none;
		width: 460px;
	}

	#boxes {
		margin: 0 auto;
		width: 280px;
	}
	
	#title
	{
		max-width: 400px;
	}

	#information {
		padding: 0 54px 30px 50px;
	}

	#round-place {
		margin: 50px 50px 20px;
	}

	#automataBox, #pontBox, #bemutatoBox {
		float: none;
		padding-left: 0;
		margin-top: 10px;
	}

	#button-content .button {
		margin-left:45px;
		float:left !important;
	}
	
	#button-presentation, #button-video{
		margin-bottom:20px;
	}
}

@media (max-width: 640px) {
	#wrapper {
		width: 320px;
	}

	#header {
		padding-left: 20px;
	}

	#title h1 {
		margin-top:10px;
		font-size:26px;
		margin-bottom:5px;
		
	}
	
	#title{
		max-width: 150px;
	}

	#round-place {
	  margin: 0px;
	  background-color: #FFFFFF;
	  padding: 20px;
	  font-size: 18px;
	  width: 300px;
	  height: 275px;
	  color: #000000;

	  border-radius: 300px 300px 300px 300px;
	  -moz-border-radius: 300px 300px 300px 300px;
	  -webkit-border-radius: 300px 300px 300px 300px;
	}

	#round-place a {
		color: #000000;
	}

	#right-side {
		margin: 0 auto 20px;
		float: left;
		width: 460px;
	}

	#title p {
		font-size:16px;
	}

	#registration-form {
		width: 320px;
	}

	#registration-form label {
	  	display: block;
	  	padding-left: 13px;
    	padding-top: 5px;
	}

	.paddingLeft{
		padding-left: 0px;
	}

	div.headerPic {
	    float: left;
	    margin-right: 10px;
	    margin-top: 3px;
	}

	.submit-button {
		background-color: #5F1275;
	    border: 1px solid #5F1275;
	    border-radius: 3px;
	    color: #FFFFFF;
	    cursor: pointer;
	    display: block;
	    font-weight: bold;
	    height: 30px;
	    margin-left: 15px;
	    margin-top: 20px;
	    text-align: center;
	    width: 265px;
	}

	#registration-form input[type=text] {
		margin-left: 15px;
		width: 270px;
		margin-top: 0;
	}

	div.infoPicto {
	    right: 25px;
	    top: 70px;
	}

	#registration-form label.error {
		width: 260px;
		color: #FF0000;
		margin-left: 15px;
	}

	#information {
		padding: 0 20px;
    	width: 280px;
    	margin-bottom: 30px;
	}

	#boxes {
		margin: 0 auto;
		width: 280px;
	}

	#automataBox, #pontBox, #bemutatoBox {
		float: none;
		padding-left: 0;
		margin-top: 10px;
	}
	
	#button-content .button {
		margin-bottom:20px;
		margin-left:30px;
		float:left !important;
	}
	
	#button-content .button:last-child {
		margin-bottom:0px;
	}

	#qa {
		display:none;
	}

}